/*
** Responsive Code
*/
@media (min-width: 1700px) {

}
@media (max-width: 1700px) {

}
@media(max-width: 1560px) {

}
@media(max-width: 1400px) {

}
@media(max-width: 1380px) {
    .banner .container .content-1 .banner-text h1 {
        font-size: 48px;
    }

    .banner .container .content-1 .banner-text button {
        width: 50%;
    }
}
@media(max-width: 1260px) {
    .nav-resized {
        display: block;
    }

    header .container .lang-box .contact-button,
    header .container .header-navigation nav {
        display: none;
    }

    header .container .lang-box {
        gap: 20px;
    }

    .banner .container .content-1 .globe {
        right: 0;
    }

    .banner .container .content-2 p {
        font-size: 20px;
    }
}
@media(max-width: 1170px) {
    .services .row {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .services .row .col-md-3,
    .services .row .col-md-9 {
        width: 100%;
    }

    .banner .container .content-1 .globe {
        height: 60vh;
    }

    .banner .container .content-2 p {
        font-size: 16px;
    }

    .banner .container .content-1 .banner-text h1,
    .map .map-text h1  {
        font-size: 40px;
    }

    .banner .container .content-1 .banner-text p,
    .about-devider .row .col-md-10 p {
        font-size: 20px;
    }
}
@media(max-width: 1070px) {
    .services-page .servicii-grid {
        grid-template-columns: repeat(3, 1fr) !important;
    }

    .services-page .servicii-grid .ser7 {
        grid-column: span 3;
    }

    .services-page .servicii-grid .ser7 .service-img{
        gap: 20px;
    }
}
@media(max-width: 993px) {
    .banner {
        height: 100%;
    }

    .banner .container .content-1 .banner-text,
    .banner .container .content-1 .globe,
    .about-us .about-img,
    .about-us .about-text,
    .col-md-6,
    .col-md-9,
    .col-md-3,
    .col-md-4,
    .col-md-8,
    .col-md-10,
    .col-md-12 {
        width: 100%;
    }

    .banner .container .content-1  {
        display: flex;
        flex-direction: column;
        gap: 50px;
        padding: 150px 0 50px 0;
    }

    .banner .container .content-1 .globe {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        right: 0;
    }

    .services .col-md-3 h3 {
        padding-bottom: 20px;
    }

    .services .col-md-9 .servicii-grid,
    .contacts-page .contacts-grid,
    .why-us .why-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .about-us .row {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 10px;
    }

    .partners .row {
        padding: 10px;
    }

    .about-us .about-img {
        height: 400px;
    }

    .about-us .about-text {
        padding: 0;
    }

    .map .row,
    footer .footer-help .row,
    footer .footer-links .row,
    footer .footer-copy .row  {
        flex-direction: column;
        gap: 20px;
    }

    .why-us .why-intro {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .why-us .why-intro button,
    footer .footer-help button,
    .contact-help button,
    .services .col-md-3 button {
        width: 50%;
    }

    footer .footer-links .footer-socials,
    footer .footer-copy .col-md-4,
    .why-us .why-intro .col-md-3 {
        justify-content: start;
    }

    .about-devider .row,
    .service-detail .row,
    .contact-help .row  {
        flex-direction: column;
        align-items: start;
        gap: 20px;
    }

    .about-devider .row .aeo-img {
        width: 200px;
    }

    .services-page .servicii-grid {
        grid-template-columns: repeat(2, 1fr) !important;
    }

    .services-page .servicii-grid .ser7 {
        grid-column: span 2;
    }

}
@media(max-width: 768px) {
    .banner .container .content-1 .banner-text button {
        width: 100%;
    }

    .close-modal  {
        right: -5px;
        top: -5px;
    }

    .contacts-page .contacts-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(max-width: 600px) {
    .service-detail img {
        height: 100%;
    }
    header .container {
        padding: 0 20px 20px;
    }

    .banner .container .content-1 .banner-text h1,
    .map .map-text h1  {
        font-size: 32px;
    }

    .banner .container .content-1 .banner-text p {
        font-size: 18px;
    }

    .map .map-container .map-box img {
        height: 100%;
        width: 100%;
    }

    .services .col-md-9 .servicii-grid,
    .services-page .servicii-grid,
    .why-us .why-grid {
        grid-template-columns: repeat(1, 1fr) !important;
    }

    .services-page .servicii-grid .ser7 {
        grid-column: span 1;
    }

    .about-devider .row .aeo-img {
        margin-left: 10px;
    }
}
@media(max-width: 500px) {
    .banner .container .content-1 .banner-text h1 {
        font-size: 28px;
    }

    .banner .container .content-1 .banner-text p,
    .contacts-page span {
        font-size: 16px;
    }

    .banner .container .content-2 {
        gap: 15px;
    }

    .banner .container .content-1 {
        width: 100%;
        padding-bottom: 80px;
    }

    .banner .container .content-1 .banner-text .logo  {
        display: none;
    }

    .banner .container .content-1 .globe {
        height: 45vh;
    }

    .banner .container .content-1 .banner-text button  {
        position: absolute;
        bottom: 30px;
    }

    .about-us .about-img {
        height: 300px;
    }

    .about-us .about-text .about-paragraphs {
        padding: 40px 0;
    }

    .about-us .about-text a,
    .map .map-text a,
    .why-us .why-intro button,footer .footer-help button,
    .services-page .service-img button,
    .service-detail .detail-text button,
    .contact-help button,
    .services .col-md-3 button,
    .about-page .about-text button {
        width: 100%;
    }

    .map .map-text h1{
        font-size: 28px;
        padding-bottom: 20px;
    }

    footer .footer-links .footer-navigation {
        flex-direction: column;
        align-items: start;
        gap: 40px;
    }
}

@media(max-width: 380px) {
    .about-us .about-img img,
    .map .map-container .map-box {
        width: 100%;
    }

    .pulse-point-wave {
        width: 20px;
        height: 20px;
    }

    .pulse-point-wave:after,
    .pulse-point-wave:before {
        width: 18px;
        height: 18px;
    }
    
    .point-1 .pulse-point-wave {
        width: 45px;
        height: 45px;
    }
    
    .point-1 .pulse-point-wave:before,
    .point-1 .pulse-point-wave:after {
        width: 43px;
        height: 43px;
    }

    .contacts-page .contacts-grid .contact {
        padding: 15px 5px;
    }
}